About Gemini 2 4.60

  • What is this means "Important:
    * Just use skins, which are adaptet for this Version, otherwise Enigma won't boot anymore!" ???

  • Quote

    Original von ivreu
    What is this means "Important:
    * Just use skins, which are adaptet for this Version, otherwise Enigma won't boot anymore!" ???

    in another words enigma will crash if jou use an skin that was developed for lets say Gemini 4.50, follow the skin tread on this forum than jou understand what this exactly means.